package de.oaa.xxx.games.chastity.lockcontroll;

public class TrustLockControl extends LockControl {

	public TrustLockControl() {
		super(new NoInteractionCallback());
	}

	@Override
	public boolean init() {
		return true;
	}

	@Override
	public boolean unlock() {
		return true;
	}

	@Override
	public boolean lock() {
		return true;
	}

	@Override
	public boolean cleanup() {
		return true;
	}	
}
